<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="viewport" content="width=device-width, initial-scale=1">
        <title>img-upload Demo</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" media="screen" href="http://netdna.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" media="screen" href="css/bootstrap-imgupload.min.css">
    </head>
    <body>
        <div class="container">
            <header>
                <h1>Bootstrap Image Upload Demo</h1>
            </header>
            <form>
                <div class="form-group">
                    <div class="imgupload panel panel-default">
                        <div class="panel-heading clearfix">
                            <h3 class="panel-title pull-left">Upload image</h3>
                            <div class="btn-group pull-right">
                                <button type="button" class="btn btn-default active">File</button>
                                <button type="button" class="btn btn-default">URL</button>
                            </div>
                        </div>
                        <div class="file-tab panel-body">
                            <div>
                                <button type="button" class="btn btn-default btn-file">
                                    <span>Browse</span>
                                    <input type="file" name="file-input">
                                </button>
                                <button type="button" class="btn btn-default">Remove</button>
                            </div>
                        </div>
                        <div class="url-tab panel-body">
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Image URL">
                                <div class="input-group-btn">
                                    <button type="button" class="btn btn-default">Submit</button>
                                </div>
                            </div>
                            <input type="hidden" name="url-input">
                        </div>
                    </div>
                </div>
            </form>
        </div>
        <script type="text/javascript" src="http://code.jquery.com/jquery-latest.min.js"></script>
        <script type="text/javascript" src="http://netdna.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/bootstrap-imgupload.min.js"></script>
        <script type="text/javascript">
            $('.imgupload').imgupload();
        </script>
    </body>
</html>
